## empathy 3.25.90%2Breally3.12.14

=== debian/control ===
Source: empathy
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
X-Ubuntu-Use-Langpack: yes
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Dafydd Harries <daf@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper-compat (= 12),
               geoclue-2.0 (>= 2.1.0),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.50.0),
               iso-codes,
               libcanberra-gtk3-dev,
               libchamplain-gtk-0.12-dev (>= 0.12.1),
               libcheese-gtk-dev (>= 3.7),
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev (>= 1.4),
               libcogl-dev (>= 1.14),
               libdbus-glib-1-dev,
               libenchant-2-dev,
               libfolks-dev (>= 0.9.5),
               libfolks-telepathy-dev (>= 0.9.5),
               libgcr-3-dev (>= 2.91.4),
               libgeocode-glib-dev (>= 0.99.1),
               libglib2.0-dev (>= 2.48.0),
               libgoa-1.0-dev (>= 3.8),
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.9.4),
               libgudev-1.0-dev [linux-any],
               libmission-control-plugins-dev (>= 1:5.14.0),
               libnotify-dev (>= 0.7.0),
               libpulse-dev,
               libsecret-1-dev,
               libsoup2.4-dev (>= 2.42.0),
               libtelepathy-farstream-dev (>= 0.6.0),
               libtelepathy-glib-dev (>= 0.23.2),
               libtelepathy-logger-dev (>= 0.8.0),
               libwebkit2gtk-4.0-dev (>= 2.12.0),
               libx11-dev,
               xauth <!nocheck>,
               xsltproc,
               xvfb <!nocheck>,
               yelp-tools,
               libunity-dev (>= 5.0.0)
Standards-Version: 4.4.1
XS-Debian-Vcs-Git: https://salsa.debian.org/telepathy-team/empathy.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/telepathy-team/empathy
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/empathy
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/empathy
Homepage: https://wiki.gnome.org/Apps/Empathy

Package: empathy
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         empathy-common (= ${source:Version}),
         geoclue-2.0 (>= 2.0),
         gsettings-desktop-schemas,
         gstreamer1.0-pulseaudio,
         telepathy-logger (>= 0.2.13),
         telepathy-mission-control-5 (>= 1:5.12.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-contacts,
            gvfs-backends,
            sound-theme-freedesktop,
            telepathy-gabble,
            telepathy-haze,
            telepathy-salut
Suggests: telepathy-idle, vino
Replaces: libempathy-gtk-common
Description: GNOME multi-protocol chat and call client
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Yahoo!, Salut,
 Gadu-Gadu, Groupwise and ICQ.
 .
 This package contains the Empathy IM application and account manager.

Package: empathy-common
Architecture: all
Depends: ${misc:Depends}
Recommends: yelp
Replaces: empathy (<< 2.27.92),
          empathy-doc,
          libempathy-common,
          libempathy-gtk-common
Conflicts: empathy-doc, libempathy-common, libempathy-gtk-common
Provides: empathy-doc, libempathy-common, libempathy-gtk-common
Description: GNOME multi-protocol chat and call client (common files)
 Instant messaging program supporting text, voice, video, file transfers
 and inter-application communication over many different protocols,
 including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Yahoo!, Salut,
 Gadu-Gadu, Groupwise and ICQ.
 .
 This package contains the architecture independent files for Empathy
 IM application.
