## empathy 3.25.90+really3.12.14

=== debian/changelog ===
empathy (3.25.90+really3.12.14-1ubuntu1) eoan; urgency=medium

  * Resynchronize on Debian, see previous merge entry for the details

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Jun 2019 11:29:58 +0200

empathy (3.25.90+really3.12.14-1) unstable; urgency=medium

  * Revert to the 3.12.x branch, 3.25.90 introduces some regressions and
    upstream advises distributors should ship 3.12.14 instead
  * debian/rules: Make the tests non-fatal for now, they fails on 32 bits
    architectures ATM
  * debian/rules: Don't try to start dbus or xvfb if nocheck is set
  * debian/control: Bump Standards-Version to 4.1.1 (no further changes)
  * debian/watch: Use https to download the orig tarball

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Oct 2017 12:10:40 +0200

empathy (3.25.90+really3.12.14-0ubuntu2) eoan; urgency=medium

  * debian/control:
    - remove the Build-Depends on libnm-glib/util, those are not used
      in the build and NBS libraries now.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2019 10:37:31 +0200

empathy (3.25.90+really3.12.14-0ubuntu1) artful; urgency=medium

  * Revert to 3.12.14 per upstream recommendation (LP: #1722583)
  * Restore indicator support and patches (LP: #1712535)
    - debian/control
    - debian/empathy.install
    - 10_use_notify_osd_icons.patch
    - 41_unity_launcher_progress.patch
    - 43_quicklists.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Oct 2017 10:19:38 -0400

empathy (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control:
    - Build-depend on libwebkit2gtk-4.0-dev instead of libwebkitgtk-3.0-dev
      (Closes: #866637) (LP: #1588150)
    - Bump Build-Depends on libglib2.0-dev to 2.48.0
    - Drop obsolete Build-Depends on libgnutls28-dev
  * Refresh patches
  * Drop patch applied in new release:
    - clutter-gst-3.0.patch
  * Update debian/watch
  * debian/empathy.install: Install appstream metadata in new location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Aug 2017 10:29:29 -0400

empathy (3.12.13-0ubuntu1) artful; urgency=medium

  * New upstream release
  * Dropped unity related patches
    -debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    -debian/patches/41_unity_launcher_progress.patch
    -debian/patches/43_quicklists.patch
  * Dropped UOA patch
    -debian/patches/ubuntu_launch_uoa_panel.patch
  * Dropped notify-osd icons patch
    -debian/patches/10_use_notify_osd_icons.patch
  * debian/control
    - Removed account-plugin-*, and other UOA related packages.  Include GOA
      plugin in the empathy package as there's no benefit to splitting it out
      without UOA
  * debian/compat
    - bumped to 9

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 27 Apr 2017 14:40:30 -0400

empathy (3.12.12-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/patches/00_linker-fixes.patch
    - debian/patches/10_use_notify_osd_icons.patch
    - debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - debian/patches/34_start_raised_execpt_in_session.patch
    - debian/patches/38_default_to_facebook_for_im.patch
    - debian/patches/39_default_to_freenode_for_irc.patch
    - debian/patches/41_unity_launcher_progress.patch
    - debian/patches/42_shell_running.patch
    - debian/patches/43_quicklists.patch:
    - debian/patches/ubuntu_launch_uoa_panel.patch:
      + Patches kept, see patch headers for descriptions.
    - debian/*: Turn on UOA and split out account plugins into
      account-plugins-* and mcp-account-manager-goa/uoa packages.
    - debian/indicators/empathy: Install indicator integration point.
    - debian/shlibs.local: Bump version to 3.12.12
    - debian/control: Don't mention Windows Live Messenger
  * Dropped changes:
    - debian/control:
      + Replace/Conflict/Provide empathy-call: Not needed after Ubuntu 14.04 LTS
  * debian/control:
    - Set X-Ubuntu-Use-Langpack: yes to continue using language packs
      for Ubuntu-specific strings after this package moved to universe
  * debian/rules: Enable all hardening flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 10:23:32 -0400
