=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
            Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper (>= 10),
                geoclue-2.0 (>= 2.1.0),
                gsettings-desktop-schemas-dev,
                intltool (>= 0.50.0),
@@ -23,7 +23,7 @@
                libclutter-gtk-1.0-dev (>= 1.4),
                libcogl-dev (>= 1.14),
                libdbus-glib-1-dev,
-               libenchant-2-dev,
+               libenchant-dev (>= 1.2.0),
                libfolks-dev (>= 0.9.5),
                libfolks-telepathy-dev (>= 0.9.5),
                libgcr-3-dev (>= 2.91.4),
@@ -48,9 +48,9 @@
                xvfb <!nocheck>,
                yelp-tools,
                libunity-dev (>= 5.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.1.1
+XS-Debian-Vcs-Browser: https://salsa.debian.org/telepathy-team/empathy
 XS-Debian-Vcs-Git: https://salsa.debian.org/telepathy-team/empathy.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/telepathy-team/empathy
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/empathy
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/empathy
 Homepage: https://wiki.gnome.org/Apps/Empathy
