=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=nm --enable-gudev=yes
else
  DEB_CONFIGURE_EXTRA_FLAGS += --with-connectivity=no --enable-gudev=no
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib \
                             --libexecdir=/usr/lib/empathy \
                             --enable-spell=yes \
                             --enable-location=yes \
                             --enable-geocode=yes \
                             --with-cheese \
                             --with-eds \
                             --disable-schemas-compile \
                             --enable-map=yes \
                             --enable-goa=yes \
                             $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/mission-control-plugins.0/ -Xusr/lib/empathy/

override_dh_strip:
	dh_strip --dbgsym-migration='empathy-dbg (<< 3.12.11-2~)'

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	xvfb-run dbus-run-session dh_auto_test || true
endif
