=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/empathy/([0-9.]+)/empathy-(.*).tar.xz
